Skip to main content
`Ctrl`+`K`

# NEPGetMonitorContext

Gets the monitor context, as set by `NEPMonitorSet()` for the FIRST monitor only.

## Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPGetMonitorContext(NEP nep,PetscCtxRt ctx)

Not Collective

## Input Parameter

- nep - the nonlinear eigensolver context

## Output Parameter

- ctx - monitor context

## See Also

NEP: Nonlinear Eigenvalue Problems, `NEPMonitorSet()`

## Level

intermediate

## Location

src/nep/interface/nepmon.c

Index of all NEP routines Table of Contents for all manual pages Index of all manual pages